local fn = _gn(0xFE90ABBCBFDC13B2)
--- p0 can be a weapon hash, component item
-- p1 is a struct containing WEAPON_MOD and WEAPON_DECORATION
function Global.ItemdatabaseFilloutItemInfo(p0, p1)
	return fn(_ch(p0), _ii(p1) --[[ may be optional ]], _ri)
end
